{
  "git.ignoreLimitWarning": true,
  "liveSassCompile.settings.formats": [
    {
      "format": "compressed",
      "extensionName": ".css",
      "savePath": ""
    }
  ],
  "liveSassCompile.settings.includeItems": [
    "/themes/at_movic/assets/css/theme.scss",
    "/themes/at_movic/assets/css/custom.scss",
    "/themes/at_movic/modules/appagebuilder/views/css/styles.scss"
  ]
}